Subject: bug#36708: guix.gnu.org/packages is 6 weeks stale, claims recent update

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 17 Jul 2019 22:03:27 +0200

Mark H Weaver <[email-masked]> writes:

> As I write this, <https://guix.gnu.org/packages/> is over 6 weeks stale,
> but claims to have been updated two days ago, on July 15:
>
>   "GNU Guix provides 9,789 packages transparently available as pre-built
>   binaries. These pages provide a complete list of the packages. Our
>   continuous integration system shows their current build status
>   (updated July 15, 2019)."

FWIW this was mentioned in Ludo’s email about the move of the
guix.gnu.org site:

  • The package list at <https://guix.gnu.org/packages> is made from the
    current ‘guix’ package, not from the latest ‘master’.  We should
    work to build it dynamically with something like hpcguix-web, or to
    generate it from an inferior of ‘master’.

It’s good to keep track of progress of this issue here.

-- 
Ricardo